@media only screen and (max-width: 768px) {
  .sidebarwerbung {
    text-align: center;
  }

  .mod_nachrichtenBoxKlein {
    float: none;
    height: auto !important;
    width: calc(100% - 40px);
  }

  .mod_nachrichtenBoxKlein h2 {
    padding: 0;
  }

  .mod_nachrichtenBoxKlein p {
    padding-top: 7px;
    padding-left: 0;
    line-height: 21px;
    font-size: 1em;
  }

  .e_paper, .servicenav, .headerweather {
    display: none !important;
  }

  .werbungmob {
    text-align: center;
    margin-bottom: 20px;
  }

  .mob_html {
    background: #fff;
    margin-bottom: 10px;
    padding: 10px;
    margin-right: 10px;
    margin-left: 10px;
    clear: both;
  }

  .mobonly {
    display: block;
  }

  #wrapper, #header, #content-all.with-background, #content-all, .mod_printanzeigen_overview .slides {
    width: inherit;
    max-width: 100%;
  }

  #header > .inner {
    height: auto;
    min-height: 150px;
  }

  #header .kopfnav .box {
    width: calc(50% - 20px);
    margin-left: 0;
    padding-right: 0;
    height: 160px;
    margin: 10px;
  }

  #header .kopfnav .box:first-child {
    margin-left: 10px;
  }

  #contentLinks, #contentRechts {
    float: none;
    width: 100%;
  }

  #contentRechts {
    padding: 0;
    margin-right: 10px;
    margin-left: 10px;
    width: calc(100% - 20px);
  }

  #contentLinks .artikelliste {
    width: inherit;
    overflow: hidden;
    max-width: 100%;
  }

  #contentLinks .artikelliste > .inner {
    width: inherit;
    max-width: 100%;
  }

  .mod_pagelistContent {
    width: inherit;
    max-width: 100%;
  }

  .mod_neusteBildstrecken .content .box.box2, .mod_neusteBildstrecken .content .box.box3 {
    display: none;
  }

  .mod_neusteBildstrecken .content .box {
    width: calc(50% - 20px);
    padding: 10px !important;
  }

  .mod_neusteBildstrecken .content .box img {
    height: auto;
    display: block;
    margin: 0 auto 10px auto;
  }

  #header .logo {
    width: calc(100% - 20px);
    margin: 5px 10px;
    background-size: contain;
  }

  #header .wetter {
    float: left;
    margin-left: 10px;
    margin-bottom: 20px;
  }

  .mod_nachrichtenBoxGross .bild, .mod_strassenumfrageGross .bild {
    float: none;
    margin: 0 0px 10px 0;
    width: 100%;
    text-align: center;
    /*float: left;
    margin: 0 16px 10px 0;
    width: 30%;*/
  }

  .mod_nachrichtenBoxGross .bild img, .mod_strassenumfrageGross .bild img {
    max-width: 100%;
    height: auto;
  }

  #header .datum {
    height: 33px;
    float: none;
    margin: 5px 10px;
  }

  #header .servicenav {
    float: left;
    margin: 0 10px 10px 4px;
  }

  .plista_widget_i300x250 {
    margin: 0 auto;
  }

  #footer {
    padding: 15px 10px 0 10px;
  }

  #footer ul li {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }

  #footer ul li span, #footer ul li ul, #footer .servicenav {
    display: block !important;
    width: 100%;
  }

  #header .nav_wrapper {
    position: fixed;
    z-index: 10;
    height: auto;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    padding-bottom: 0;
    padding-top: 0;
    overflow: hidden;
    max-height: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
  }

  #header .nav_wrapper.open {
    -webkit-transition: all 0.25s ease-in;
    -moz-transition: all 0.25s ease-in;
    -o-transition: all 0.25s ease-in;
    transition: all 0.25s ease-in;
    max-height: 100%;
    padding-bottom: 17px;
    padding-top: 50px;
    overflow-y: scroll;
    height: calc(100vh - 50px);
  }

  #header .nav1-wrapper {
    display: block;
  }

  #header .nav {
    display: block;
    height: auto;
    overflow: hidden;
    width: calc(100% - 8px);
    padding: 46px 4px 10px 4px;
  }

  #header .nav > li.menu-item {
    width: auto;
  }

  #header .nav > li {
    display: block;
    margin-top: 5px;
    height: auto;
    position: relative;
  }

  .mod_topMeldung .bild img {
    width: auto;
    height: auto;
  }

  .mod_rectangle {
    text-align: center;
  }

  #header .nav_wrapper .suche {
    position: absolute;
    right: inherit;
    top: 56px;
    left: 5px;
    width: calc(100% - 12px);
  }

  #header .nav_wrapper .suche .senden {
    height: 18px;
    border: none;
    position: absolute;
    right: 3px;
    top: 11px;
    width: 22px;
    background-position: 5px -639px;
  }

  #header .nav_wrapper .suche input {
    width: calc(100% - 12px);
    padding-left: 10px;
    height: 26px;
  }

  #header .nav > li.active > a {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }

  #header .nav .region + .ressort > a {
    border-top-left-radius: 0;
  }

  #header .nav > li > a:before {
    display: none;
  }

  #header .nav > li:hover:not(.active) > a {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
  }

  #header .nav > li > ul {
    min-width: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
    z-index: 100;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background-color: #cccccc;
  }

  #header .nav > li.menu-item.active ul {
    display: block;
  }

  #header .nav > li > ul > li a {
    border-bottom: none;
    border-top: 1px solid #fff;
    color: #000;
  }

  #header .nav > li > ul > li.active {
    background: #fff;
  }

  #header .nav2 {
    display: none;
  }

  .mod_bilderstrecke img {
    height: auto;
    display: block;
    margin: 0 auto 10px auto;
  }

  #content img {
    max-width: 100%;
    height: auto;
  }

  .mod_kommentarBox .kommentarForm .kommentar, .mod_kommentarBox .kommentarForm input {
    width: calc(100% - 34px);
  }

  .mod_kommentarBox .kommentarForm div {
    float: none;
    margin-right: 0px;
  }

  .mobnavbutton {
    position: fixed;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    background: url(../images/navi_button.png) no-repeat center #fff;
    background-size: 30px 20px;
    z-index: 100;
    padding: 5px 10px;
  }

  .formular .text_input {
    width: 100%;
    float: none;
  }

  .formular input[type='text'], .formular input[type='password'], .formular input[type='email'], .formular label, .formular select {
    width: 100%;
  }

  .formular .formTextarea textarea {
    width: 98.5%;
    resize: none;
  }

  .formular .submit, .mod_poll .antworten .formular .pollsubmit {
    margin-right: 0;
  }

  .mod_printanzeigen {
    max-width: 100%;
    width: auto !important;
    margin: 0 auto 10px auto;
  }

  .mod_printanzeigen .printanzeigen {
    margin: 0 10px;
    padding: 10px 0;
  }

  #wrapper {
    display: block;
  }

  #footer ul li ul li {
    display: inline;
    margin-bottom: 5px;
    float: left;
    width: auto;
  }

  .mod_artikelBox, .mod_topMeldung, .mod_artikelDetail, .mod_mehr, .mod_wetterSuche, .mod_wetterText, .mod_wetterHeute, .mod_wetterAuflistung, .mod_wetterTagesablauf, .mod_sucheSeite, .mod_nachrichtenBoxGross, .mod_strassenumfrageGross, .mod_nachrichtenBoxKlein {
    margin-right: 10px;
    margin-left: 10px;
  }

  .footerdatenschutz {
    margin: 10px 0 0 0;
  }

  .mod_media .pager, .mod_media .container, .mod_media .container .inner, .mod_media .container .inner .item, .mod_media .container .inner .item .item-inner {
    width: 100%;
  }

  .mod_media .container, .mod_media .container .inner .item {
    max-height: 200px;
  }

  .mod_media .container .inner .item .item-inner {
    position: relative;
  }

  .mod_media .container .inner .item .item-inner img {
    margin-top: 0 !important;
  }

  .mod_artikelDetail .content, .mod_mehr .content {
    padding: 0 5px;
  }

  .mod_kommentarBox {
    margin: 0;
  }

  .mod_kommentarBox .header h2 {
    padding-left: 0;
  }

  .mod_kommentarBox .header {
    padding: 10px 15px 2px 15px;
  }

  .mod_kommentarBox .kommentarForm {
    padding: 0 15px !important;
  }

  #header .kopfnav {
    display: none;
  }

  /* Cookie Banner */
  #footer .cookiebanner {
    padding: 10px 0 0 0;
  }

  #footer .cookiebanner .container {
    max-width: 100%;
    margin: 0 15px;
  }

  /* Wetter */
  .mod_wetterHeute .titelHeute, .mod_wetterHeute .liste_werte {
    width: 100%;
    margin-right: 0;
    float: none;
  }

  .mod_wetterHeute .bild_wetter, .mod_wetterHeute .temperatur {
    width: 45%;
  }

  .mod_wetterTagesablauf .boxTagesablauf {
    width: 100%;
  }

  .mod_wetterTagesablauf .linie {
    width: 50%;
  }

  .mod_wetterAuflistung .accordion a .aussichtUebersicht {
    height: auto;
    padding-top: 5px;
  }

  .mod_wetterAuflistung .accordion a .aussichtUebersicht .niederschlag {
    margin-left: 0;
  }

  .mod_wetterSchnellwahl {
    padding: 10px;
  }

  .mod_wetterAuflistung .accordion .accordionInhalt .mod_wetterTagesablauf {
    margin-left: -1px;
  }

  .mod_wetterAuflistung .accordion .accordionInhalt:target {
    height: auto;
  }

  /* Werbung */
  .leaderboard_inner, .skyscraper_links, .skyscraper_rechts {
    display: none;
  }

  #header .servicenavmob {
    display: block;
    background: rgba(182, 181, 180, 0.5);
    padding-bottom: 50px;
  }

  #header .servicenavmob a {
    display: block;
    line-height: 33px;
    font-size: 18px;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
    z-index: 1;
    color: #fff;
    text-align: center;
  }

  .kopfnav .bild {
    float: left;
    width: 72px;
    margin: 0 18px 0 0;
    text-align: left;
  }

  .kopfnav .text {
    float: left;
    width: calc(100% - 90px);
  }

  .mod_nachrichtenBoxGross .kopfnav .box {
    display: none;
  }

  .mod_nachrichtenBoxGross .kopfnav .box:first-child {
    display: block;
  }
}
.mod_schlagzeilenBox .header h2, .mod_neusteBildstrecken .header h2, .mod_leseHits .header h2, .mod_bilderstrecke .header h2 {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
